/*     101928 : 스크롤 블록/셀 슬라이드 js      */
.empty__101928__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__101928__ p{font-size:17px;font-weight:bold}
.empty__101928__ dl{margin:0;text-align:left;color:#333}
.empty__101928__ dt{margin-bottom:5px;font-size:14px}
.empty__101928__ dd{margin:0;font-size:13px}


/*     101929 : 공백      */
.solid_line__101929__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__101929__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101929__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101929__ {height:30px}
}

/*     101930 : 타이틀 텍스트      */
.title__101930__ {font-size:0}
.title__101930__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__101930__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__101930__.style_top p {padding-top:10px}
.title__101930__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101930__.style_right p {padding-right:14px}
.title__101930__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101930__.style_bottom p {padding-bottom:12px}
.title__101930__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101930__.style_left p {padding-left:14px}
.title__101930__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101930__.style_circle1 p {padding-left:18px}
.title__101930__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101930__.style_circle2 p {padding-left:18px}
.title__101930__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101930__ p {font-size:40px}
	.title__101930__.style_top p:before {width:40px}
	.title__101930__.style_right p:before {height:40px}
	.title__101930__.style_bottom p:before {width:40px}
	.title__101930__.style_left p:before {height:40px}
}

/*     101931 : 이미지 (모바일/PC 출력 구분)      */
.img__101931__ {max-width:100%}
.img__101931__ * {box-sizing:border-box}
.img__101931__ a {display:block;vertical-align:top}
.img__101931__ img {vertical-align:top}
.img__101931__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101931__ .img_m {display:none;}
	.img__101931__ .img_pc {display:block;}
	.img__101931__ .img_pc img {width:1920px;}
}

/*     101933 : 한줄 텍스트      */
.text__101933__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101933__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101933__ p {font-size:15px}
}

/*     101934 : 한줄 텍스트      */
.text__101934__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101934__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101934__ p {font-size:15px}
}

/*     101935 : 한줄 텍스트      */
.text__101935__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101935__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101935__ p {font-size:15px}
}

/*     101936 : 한줄 텍스트      */
.text__101936__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101936__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101936__ p {font-size:15px}
}

/*     101937 : 한줄 텍스트      */
.text__101937__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101937__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101937__ p {font-size:15px}
}

/*     101938 : 한줄 텍스트      */
.text__101938__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101938__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101938__ p {font-size:15px}
}

/*     101939 : 한줄 텍스트      */
.text__101939__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101939__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101939__ p {font-size:15px}
}

/*     101940 : 한줄 텍스트      */
.text__101940__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101940__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101940__ p {font-size:15px}
}

/*     101941 : 한줄 텍스트      */
.text__101941__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101941__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101941__ p {font-size:15px}
}

/*     101942 : 한줄 텍스트      */
.text__101942__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101942__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101942__ p {font-size:15px}
}

/*     101943 : 한줄 텍스트      */
.text__101943__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101943__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101943__ p {font-size:15px}
}

/*     101944 : 한줄 텍스트      */
.text__101944__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101944__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101944__ p {font-size:15px}
}

/*     101945 : 한줄 텍스트      */
.text__101945__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101945__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101945__ p {font-size:15px}
}

/*     101946 : 한줄 텍스트      */
.text__101946__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101946__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101946__ p {font-size:15px}
}

/*     101947 : 한줄 텍스트      */
.text__101947__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101947__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101947__ p {font-size:15px}
}

/*     101948 : 한줄 텍스트      */
.text__101948__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101948__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101948__ p {font-size:15px}
}

/*     101949 : 한줄 텍스트      */
.text__101949__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101949__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101949__ p {font-size:15px}
}

/*     101950 : 한줄 텍스트      */
.text__101950__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101950__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101950__ p {font-size:15px}
}

/*     101952 : 한줄 텍스트      */
.text__101952__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101952__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101952__ p {font-size:15px}
}

/*     101953 : 한줄 텍스트      */
.text__101953__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101953__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101953__ p {font-size:15px}
}

/*     101954 : 한줄 텍스트      */
.text__101954__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101954__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101954__ p {font-size:15px}
}

/*     101955 : 한줄 텍스트      */
.text__101955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101955__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101955__ p {font-size:15px}
}

/*     101956 : 한줄 텍스트      */
.text__101956__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101956__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101956__ p {font-size:15px}
}

/*     101957 : 한줄 텍스트      */
.text__101957__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101957__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101957__ p {font-size:15px}
}

/*     101958 : 한줄 텍스트      */
.text__101958__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101958__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101958__ p {font-size:15px}
}

/*     101959 : 한줄 텍스트      */
.text__101959__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101959__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101959__ p {font-size:15px}
}

/*     101960 : 한줄 텍스트      */
.text__101960__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101960__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101960__ p {font-size:15px}
}

/*     101961 : 한줄 텍스트      */
.text__101961__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101961__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101961__ p {font-size:15px}
}

/*     101962 : 한줄 텍스트      */
.text__101962__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101962__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101962__ p {font-size:15px}
}

/*     101963 : 한줄 텍스트      */
.text__101963__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101963__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101963__ p {font-size:15px}
}

/*     101964 : 한줄 텍스트      */
.text__101964__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101964__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101964__ p {font-size:15px}
}

/*     101965 : 한줄 텍스트      */
.text__101965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101965__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101965__ p {font-size:15px}
}

/*     101966 : 한줄 텍스트      */
.text__101966__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101966__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101966__ p {font-size:15px}
}

/*     101967 : 한줄 텍스트      */
.text__101967__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101967__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101967__ p {font-size:15px}
}

/*     101968 : 한줄 텍스트      */
.text__101968__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101968__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101968__ p {font-size:15px}
}

/*     101969 : 한줄 텍스트      */
.text__101969__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101969__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101969__ p {font-size:15px}
}

/*     101970 : 한줄 텍스트      */
.text__101970__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__101970__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__101970__ p {font-size:15px}
}

